Add a skill
POST
Written out as name, description and body, or a whole SKILL.md as skillMd.
sessioncookie
better-auth.session_token<token>Set by POST /api/auth/sign-in/email.
ws*stringThe workspace id (from GET /api/me).
application/json- body
name*stringLength
length <= 1000description*stringLength
length <= 10000body*stringLength
length <= 2000000files?The skill.
curl -X POST 'https://app.useroster.work/api/workspaces/string/skills' \ -H 'Content-Type: application/json' \ -d '{ "name": "string", "description": "string", "body": "string"}'Example Response
Empty